Bug 1144723 - Khadas VIM/VIM2 and Google Coral boards lacking gpio-fan support
Khadas VIM/VIM2 and Google Coral boards lacking gpio-fan support
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kernel
Current
aarch64 openSUSE Factory
: P5 - None : Normal (vote)
: ---
Assigned To: Andreas Färber
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-07 16:00 UTC by Andreas Färber
Modified: 2022-12-23 11:31 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Färber 2019-08-07 16:00:28 UTC
arm64 appears to be lacking the GPIO_FAN option.
Comment 1 Andreas Färber 2019-08-09 15:04:01 UTC
Config update merged in master branch:
https://kernel.suse.com/cgit/kernel-source/commit/?id=607ebebd5af841d77de8908dbc8abb1fd7cdda4f

stable branch TBD.
Comment 2 Andreas Färber 2019-08-18 22:31:28 UTC
Verified on master branch and merged into stable branch now.